--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::PrimitiveValidator#default_error
is_singleton: false
name: default_error
params: (property)
visibility: protected
